/*autocomplete*/
.ac_results{border:1px solid WindowFrame;background-color:Window;overflow:hidden;padding:0;}
.ac_results ul{width:100%;list-style-position:outside;list-style:none;margin:0;padding:0;}
.ac_results iframe{display:block;position:absolute;top:0;left:0;z-index:-1;filter:mask();width:3000px;height:3000px;}
.ac_results li{cursor:pointer;display:block;width:100%;font:menu;font-size:12px;overflow:hidden;white-space:nowrap;margin:0;padding:2px 5px;}
.ac_loading{background:Window url(images/indicator.gif) right center no-repeat;}
.ac_over{background-color:Highlight;color:HighlightText;}
/*page*/
.ftitleimgs{float:left;margin-right:5px;margin-top:1px;}
.f13{font-size:13px;}
table.poctable td,table.poctable th{border:1px solid #AAA;border-top:0 none;border-left:0 none;text-align:center;padding:3px;}
table.poctable td.pocden{border-right:0 none;text-align:left;}
table.poctable td.pocprvyst{border-left:1px solid #AAA;}
table.poctable tr.pocprv th{border-top:1px solid #AAA;font-weight:normal}
a.maplink,a.maplinkdark{font-size:18px;float:left}
a.maplink{color:#414981;text-shadow:1px 1px white}
a.maplinkdark{color:white;text-shadow:1px 1px grey}
table.porf{width:285px;margin-left:5px}
table.porf td{line-height:1.6}
img.topimg{float:left}
div.poxsmall{color:gray;font-size:11px;margin-top:2px}
div.pmapdiv{margin-left:-16px;padding:0}
.right{text-align:right}

#predpoveddni {margin:15px 0 15px 0;font-weight:normal}
#predpoveddni ul{list-style-type: none;list-style-image:none;display:table;table-layout: fixed;width:100%;padding-left:0}
#predpoveddni ul li{float:left;margin-left:0;padding:0 6px;line-height:1.3;display: table-cell;width:52px;text-align: center;}
#predpoveddni ul li a{font-weight:normal;font-size:14px}
#predpoveddni ul li a:hover{text-decoration:none;color:black}
#predpoveddni ul li:first-child{margin-left:5px;padding-left:0}
#predpoveddni ul li.sel a{color:black}
#predpoveddni ul li.sel span{font-weight:bold}

#mainforecasttable table tr td{border-bottom: 1px solid #DBDDCE;width: 330px}
#mainforecasttable table{display:none}
#mainforecasttable table.sel{display:block;line-height:2.6}
#mainforecasttable img{vertical-align:middle}

.open_next_forecast,.wind_kmh {display:none}
